diff --git a/pithos-macos/PithosPreferencesController.xib b/pithos-macos/PithosPreferencesController.xib
index ed45a36..3959f0e 100644
--- a/pithos-macos/PithosPreferencesController.xib
+++ b/pithos-macos/PithosPreferencesController.xib
@@ -1,38 +1,36 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
 	<data>
-		<int key="IBDocument.SystemTarget">1060</int>
-		<string key="IBDocument.SystemVersion">10K549</string>
-		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
-		<string key="IBDocument.AppKitVersion">1038.36</string>
-		<string key="IBDocument.HIToolboxVersion">461.00</string>
+		<int key="IBDocument.SystemTarget">1070</int>
+		<string key="IBDocument.SystemVersion">11D50b</string>
+		<string key="IBDocument.InterfaceBuilderVersion">2177</string>
+		<string key="IBDocument.AppKitVersion">1138.32</string>
+		<string key="IBDocument.HIToolboxVersion">568.00</string>
 		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
 			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
-			<string key="NS.object.0">1938</string>
+			<string key="NS.object.0">2177</string>
 		</object>
 		<object class="NSArray" key="IBDocument.IntegratedClassDependencies">
 			<bool key="EncodedWithXMLCoder">YES</bool>
-			<string>NSPathCell</string>
-			<string>NSToolbarItem</string>
+			<string>NSDictionaryController</string>
+			<string>NSScroller</string>
+			<string>NSTableHeaderView</string>
 			<string>NSButton</string>
-			<string>NSCustomObject</string>
-			<string>NSTableView</string>
-			<string>NSTextField</string>
-			<string>NSWindowTemplate</string>
+			<string>NSArrayController</string>
+			<string>NSScrollView</string>
 			<string>NSTextFieldCell</string>
 			<string>NSButtonCell</string>
-			<string>NSTableColumn</string>
 			<string>NSBox</string>
-			<string>NSView</string>
-			<string>NSDictionaryController</string>
-			<string>NSToolbar</string>
-			<string>NSScrollView</string>
-			<string>NSTabViewItem</string>
-			<string>NSUserDefaultsController</string>
-			<string>NSPathControl</string>
-			<string>NSScroller</string>
-			<string>NSTableHeaderView</string>
+			<string>NSPathCell</string>
+			<string>NSTableView</string>
 			<string>NSTabView</string>
+			<string>NSPathControl</string>
+			<string>NSCustomObject</string>
+			<string>NSTabViewItem</string>
+			<string>NSView</string>
+			<string>NSWindowTemplate</string>
+			<string>NSTableColumn</string>
+			<string>NSTextField</string>
 		</object>
 		<object class="NSArray" key="IBDocument.PluginDependencies">
 			<bool key="EncodedWithXMLCoder">YES</bool>
@@ -56,156 +54,321 @@
 			<object class="NSWindowTemplate" id="183740387">
 				<int key="NSWindowStyleMask">3</int>
 				<int key="NSWindowBacking">2</int>
-				<string key="NSWindowRect">{{403, 468}, {265, 159}}</string>
+				<string key="NSWindowRect">{{403, 468}, {425, 262}}</string>
 				<int key="NSWTFlags">1954022400</int>
 				<string key="NSWindowTitle">Pithos+ Preferences</string>
 				<string key="NSWindowClass">NSWindow</string>
-				<object class="NSToolbar" key="NSViewClass" id="164109647">
-					<object class="NSMutableString" key="NSToolbarIdentifier">
-						<characters key="NS.bytes">E03AA9E7-49CC-4B42-AFD8-98034E482341</characters>
-					</object>
-					<nil key="NSToolbarDelegate"/>
-					<bool key="NSToolbarPrefersToBeShown">YES</bool>
-					<bool key="NSToolbarShowsBaselineSeparator">YES</bool>
-					<bool key="NSToolbarAllowsUserCustomization">NO</bool>
-					<bool key="NSToolbarAutosavesConfiguration">NO</bool>
-					<int key="NSToolbarDisplayMode">1</int>
-					<int key="NSToolbarSizeMode">1</int>
-					<object class="NSMutableDictionary" key="NSToolbarIBIdentifiedItems">
+				<nil key="NSViewClass"/>
+				<nil key="NSUserInterfaceItemIdentifier"/>
+				<string key="NSWindowContentMaxSize">{425, 262}</string>
+				<string key="NSWindowContentMinSize">{425, 262}</string>
+				<object class="NSView" key="NSWindowView" id="369507901">
+					<reference key="NSNextResponder"/>
+					<int key="NSvFlags">274</int>
+					<object class="NSMutableArray" key="NSSubviews">
 						<bool key="EncodedWithXMLCoder">YES</bool>
-						<object class="NSArray" key="dict.sortedKeys">
-							<bool key="EncodedWithXMLCoder">YES</bool>
-							<string>16C40F9F-7895-4E0A-9FAE-C1854DDC3902</string>
-							<string>643A9C77-8691-4CBA-A6FC-3C11E1B55252</string>
-						</object>
-						<object class="NSMutableArray" key="dict.values">
-							<bool key="EncodedWithXMLCoder">YES</bool>
-							<object class="NSToolbarItem" id="902282627">
-								<object class="NSMutableString" key="NSToolbarItemIdentifier">
-									<characters key="NS.bytes">16C40F9F-7895-4E0A-9FAE-C1854DDC3902</characters>
+						<object class="NSScrollView" id="419137310">
+							<reference key="NSNextResponder" ref="369507901"/>
+							<int key="NSvFlags">276</int>
+							<object class="NSMutableArray" key="NSSubviews">
+								<bool key="EncodedWithXMLCoder">YES</bool>
+								<object class="NSClipView" id="475745140">
+									<reference key="NSNextResponder" ref="419137310"/>
+									<int key="NSvFlags">2304</int>
+									<object class="NSMutableArray" key="NSSubviews">
+										<bool key="EncodedWithXMLCoder">YES</bool>
+										<object class="NSTableView" id="260212452">
+											<reference key="NSNextResponder" ref="475745140"/>
+											<int key="NSvFlags">256</int>
+											<string key="NSFrameSize">{118, 177}</string>
+											<reference key="NSSuperview" ref="475745140"/>
+											<reference key="NSWindow"/>
+											<reference key="NSNextKeyView" ref="366650902"/>
+											<string key="NSReuseIdentifierKey">_NS:1828</string>
+											<bool key="NSEnabled">YES</bool>
+											<object class="NSTableHeaderView" key="NSHeaderView" id="152792208">
+												<reference key="NSNextResponder" ref="316124907"/>
+												<int key="NSvFlags">256</int>
+												<string key="NSFrameSize">{118, 17}</string>
+												<reference key="NSSuperview" ref="316124907"/>
+												<reference key="NSWindow"/>
+												<reference key="NSNextKeyView" ref="475745140"/>
+												<string key="NSReuseIdentifierKey">_NS:1830</string>
+												<reference key="NSTableView" ref="260212452"/>
+											</object>
+											<object class="_NSCornerView" key="NSCornerView">
+												<nil key="NSNextResponder"/>
+												<int key="NSvFlags">-2147483392</int>
+												<string key="NSFrame">{{224, 0}, {16, 17}}</string>
+												<string key="NSReuseIdentifierKey">_NS:1833</string>
+											</object>
+											<object class="NSMutableArray" key="NSTableColumns">
+												<bool key="EncodedWithXMLCoder">YES</bool>
+												<object class="NSTableColumn" id="742841349">
+													<double key="NSWidth">115</double>
+													<double key="NSMinWidth">40</double>
+													<double key="NSMaxWidth">1000</double>
+													<object class="NSTableHeaderCell" key="NSHeaderCell">
+														<int key="NSCellFlags">75628096</int>
+														<int key="NSCellFlags2">2048</int>
+														<string key="NSContents">Accounts</string>
+														<object class="NSFont" key="NSSupport" id="26">
+															<string key="NSName">LucidaGrande</string>
+															<double key="NSSize">11</double>
+															<int key="NSfFlags">3100</int>
+														</object>
+														<object class="NSColor" key="NSBackgroundColor">
+															<int key="NSColorSpace">3</int>
+															<bytes key="NSWhite">MC4zMzMzMzI5ODU2AA</bytes>
+														</object>
+														<object class="NSColor" key="NSTextColor" id="60462442">
+															<int key="NSColorSpace">6</int>
+															<string key="NSCatalogName">System</string>
+															<string key="NSColorName">headerTextColor</string>
+															<object class="NSColor" key="NSColor" id="960107716">
+																<int key="NSColorSpace">3</int>
+																<bytes key="NSWhite">MAA</bytes>
+															</object>
+														</object>
+													</object>
+													<object class="NSTextFieldCell" key="NSDataCell" id="142142913">
+														<int key="NSCellFlags">337772096</int>
+														<int key="NSCellFlags2">2048</int>
+														<string key="NSContents">Text Cell</string>
+														<object class="NSFont" key="NSSupport" id="271467070">
+															<string key="NSName">LucidaGrande</string>
+															<double key="NSSize">13</double>
+															<int key="NSfFlags">1044</int>
+														</object>
+														<reference key="NSControlView" ref="260212452"/>
+														<object class="NSColor" key="NSBackgroundColor" id="512560731">
+															<int key="NSColorSpace">6</int>
+															<string key="NSCatalogName">System</string>
+															<string key="NSColorName">controlBackgroundColor</string>
+															<object class="NSColor" key="NSColor" id="6151139">
+																<int key="NSColorSpace">3</int>
+																<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
+															</object>
+														</object>
+														<object class="NSColor" key="NSTextColor" id="44104873">
+															<int key="NSColorSpace">6</int>
+															<string key="NSCatalogName">System</string>
+															<string key="NSColorName">controlTextColor</string>
+															<reference key="NSColor" ref="960107716"/>
+														</object>
+													</object>
+													<int key="NSResizingMask">3</int>
+													<bool key="NSIsResizeable">YES</bool>
+													<bool key="NSIsEditable">YES</bool>
+													<reference key="NSTableView" ref="260212452"/>
+												</object>
+											</object>
+											<double key="NSIntercellSpacingWidth">3</double>
+											<double key="NSIntercellSpacingHeight">2</double>
+											<object class="NSColor" key="NSBackgroundColor" id="712919987">
+												<int key="NSColorSpace">3</int>
+												<bytes key="NSWhite">MQA</bytes>
+											</object>
+											<object class="NSColor" key="NSGridColor" id="1055172989">
+												<int key="NSColorSpace">6</int>
+												<string key="NSCatalogName">System</string>
+												<string key="NSColorName">gridColor</string>
+												<object class="NSColor" key="NSColor">
+													<int key="NSColorSpace">3</int>
+													<bytes key="NSWhite">MC41AA</bytes>
+												</object>
+											</object>
+											<double key="NSRowHeight">17</double>
+											<int key="NSTvFlags">-700448768</int>
+											<reference key="NSDelegate"/>
+											<reference key="NSDataSource"/>
+											<int key="NSColumnAutoresizingStyle">4</int>
+											<int key="NSDraggingSourceMaskForLocal">15</int>
+											<int key="NSDraggingSourceMaskForNonLocal">0</int>
+											<bool key="NSAllowsTypeSelect">YES</bool>
+											<int key="NSTableViewDraggingDestinationStyle">0</int>
+											<int key="NSTableViewGroupRowStyle">1</int>
+										</object>
+									</object>
+									<string key="NSFrame">{{1, 17}, {118, 177}}</string>
+									<reference key="NSSuperview" ref="419137310"/>
+									<reference key="NSWindow"/>
+									<reference key="NSNextKeyView" ref="260212452"/>
+									<string key="NSReuseIdentifierKey">_NS:1826</string>
+									<reference key="NSDocView" ref="260212452"/>
+									<reference key="NSBGColor" ref="512560731"/>
+									<int key="NScvFlags">4</int>
 								</object>
-								<string key="NSToolbarItemLabel">General</string>
-								<string key="NSToolbarItemPaletteLabel">General</string>
-								<string key="NSToolbarItemToolTip"/>
-								<nil key="NSToolbarItemView"/>
-								<object class="NSCustomResource" key="NSToolbarItemImage">
-									<string key="NSClassName">NSImage</string>
-									<string key="NSResourceName">NSPreferencesGeneral</string>
+								<object class="NSScroller" id="310368570">
+									<reference key="NSNextResponder" ref="419137310"/>
+									<int key="NSvFlags">-2147483392</int>
+									<string key="NSFrame">{{224, 17}, {15, 102}}</string>
+									<reference key="NSSuperview" ref="419137310"/>
+									<reference key="NSWindow"/>
+									<reference key="NSNextKeyView" ref="287845150"/>
+									<string key="NSReuseIdentifierKey">_NS:1845</string>
+									<reference key="NSTarget" ref="419137310"/>
+									<string key="NSAction">_doScroller:</string>
+									<double key="NSCurValue">37</double>
+									<double key="NSPercent">0.1947367936372757</double>
 								</object>
-								<nil key="NSToolbarItemTarget"/>
-								<nil key="NSToolbarItemAction"/>
-								<string key="NSToolbarItemMinSize">{0, 0}</string>
-								<string key="NSToolbarItemMaxSize">{0, 0}</string>
-								<bool key="NSToolbarItemEnabled">YES</bool>
-								<bool key="NSToolbarItemAutovalidates">YES</bool>
-								<int key="NSToolbarItemTag">-1</int>
-								<bool key="NSToolbarIsUserRemovable">YES</bool>
-								<int key="NSToolbarItemVisibilityPriority">0</int>
-							</object>
-							<object class="NSToolbarItem" id="1048882913">
-								<object class="NSMutableString" key="NSToolbarItemIdentifier">
-									<characters key="NS.bytes">643A9C77-8691-4CBA-A6FC-3C11E1B55252</characters>
+								<object class="NSScroller" id="366650902">
+									<reference key="NSNextResponder" ref="419137310"/>
+									<int key="NSvFlags">-2147483392</int>
+									<string key="NSFrame">{{1, 48.325627356767654}, {82.028970718383789, 15}}</string>
+									<reference key="NSSuperview" ref="419137310"/>
+									<reference key="NSWindow"/>
+									<reference key="NSNextKeyView" ref="310368570"/>
+									<string key="NSReuseIdentifierKey">_NS:1847</string>
+									<int key="NSsFlags">1</int>
+									<reference key="NSTarget" ref="419137310"/>
+									<string key="NSAction">_doScroller:</string>
+									<double key="NSPercent">0.55782312925170063</double>
 								</object>
-								<string key="NSToolbarItemLabel">Groups</string>
-								<string key="NSToolbarItemPaletteLabel">Groups</string>
-								<string key="NSToolbarItemToolTip"/>
-								<nil key="NSToolbarItemView"/>
-								<object class="NSCustomResource" key="NSToolbarItemImage">
-									<string key="NSClassName">NSImage</string>
-									<string key="NSResourceName">NSEveryone</string>
+								<object class="NSClipView" id="316124907">
+									<reference key="NSNextResponder" ref="419137310"/>
+									<int key="NSvFlags">2304</int>
+									<object class="NSMutableArray" key="NSSubviews">
+										<bool key="EncodedWithXMLCoder">YES</bool>
+										<reference ref="152792208"/>
+									</object>
+									<string key="NSFrame">{{1, 0}, {118, 17}}</string>
+									<reference key="NSSuperview" ref="419137310"/>
+									<reference key="NSWindow"/>
+									<reference key="NSNextKeyView" ref="152792208"/>
+									<string key="NSReuseIdentifierKey">_NS:1831</string>
+									<reference key="NSDocView" ref="152792208"/>
+									<reference key="NSBGColor" ref="512560731"/>
+									<int key="NScvFlags">4</int>
 								</object>
-								<nil key="NSToolbarItemTarget"/>
-								<nil key="NSToolbarItemAction"/>
-								<string key="NSToolbarItemMinSize">{0, 0}</string>
-								<string key="NSToolbarItemMaxSize">{0, 0}</string>
-								<bool key="NSToolbarItemEnabled">YES</bool>
-								<bool key="NSToolbarItemAutovalidates">YES</bool>
-								<int key="NSToolbarItemTag">-1</int>
-								<bool key="NSToolbarIsUserRemovable">YES</bool>
-								<int key="NSToolbarItemVisibilityPriority">0</int>
 							</object>
+							<string key="NSFrame">{{20, 47}, {120, 195}}</string>
+							<reference key="NSSuperview" ref="369507901"/>
+							<reference key="NSWindow"/>
+							<reference key="NSNextKeyView" ref="316124907"/>
+							<string key="NSReuseIdentifierKey">_NS:1824</string>
+							<int key="NSsFlags">133682</int>
+							<reference key="NSVScroller" ref="310368570"/>
+							<reference key="NSHScroller" ref="366650902"/>
+							<reference key="NSContentView" ref="475745140"/>
+							<reference key="NSHeaderClipView" ref="316124907"/>
+							<bytes key="NSScrollAmts">QSAAAEEgAABBmAAAQZgAAA</bytes>
 						</object>
-					</object>
-					<object class="NSArray" key="NSToolbarIBAllowedItems">
-						<bool key="EncodedWithXMLCoder">YES</bool>
-						<reference ref="902282627"/>
-						<reference ref="1048882913"/>
-					</object>
-					<object class="NSArray" key="NSToolbarIBDefaultItems">
-						<bool key="EncodedWithXMLCoder">YES</bool>
-						<reference ref="902282627"/>
-						<reference ref="1048882913"/>
-					</object>
-					<object class="NSArray" key="NSToolbarIBSelectableItems" id="0">
-						<bool key="EncodedWithXMLCoder">YES</bool>
-					</object>
-				</object>
-				<string key="NSWindowContentMaxSize">{265, 159}</string>
-				<string key="NSWindowContentMinSize">{265, 159}</string>
-				<object class="NSView" key="NSWindowView" id="369507901">
-					<reference key="NSNextResponder"/>
-					<int key="NSvFlags">274</int>
-					<object class="NSMutableArray" key="NSSubviews">
-						<bool key="EncodedWithXMLCoder">YES</bool>
-						<object class="NSTabView" id="564742342">
+						<object class="NSTabView" id="247568729">
 							<reference key="NSNextResponder" ref="369507901"/>
-							<int key="NSvFlags">12</int>
-							<string key="NSFrameSize">{265, 159}</string>
+							<int key="NSvFlags">18</int>
+							<string key="NSFrame">{{147, 37}, {265, 211}}</string>
 							<reference key="NSSuperview" ref="369507901"/>
-							<reference key="NSNextKeyView" ref="865103585"/>
+							<reference key="NSWindow"/>
+							<reference key="NSNextKeyView" ref="646624756"/>
+							<string key="NSReuseIdentifierKey">_NS:608</string>
 							<object class="NSMutableArray" key="NSTabViewItems">
 								<bool key="EncodedWithXMLCoder">YES</bool>
-								<object class="NSTabViewItem" id="874188166">
-									<string key="NSIdentifier">0</string>
-									<object class="NSView" key="NSView" id="865103585">
-										<reference key="NSNextResponder" ref="564742342"/>
-										<int key="NSvFlags">274</int>
+								<object class="NSTabViewItem" id="277431414">
+									<string key="NSIdentifier">1</string>
+									<object class="NSView" key="NSView" id="646624756">
+										<reference key="NSNextResponder" ref="247568729"/>
+										<int key="NSvFlags">256</int>
 										<object class="NSMutableArray" key="NSSubviews">
 											<bool key="EncodedWithXMLCoder">YES</bool>
-											<object class="NSTextField" id="883219248">
-												<reference key="NSNextResponder" ref="865103585"/>
+											<object class="NSTextField" id="1055886655">
+												<reference key="NSNextResponder" ref="646624756"/>
 												<int key="NSvFlags">268</int>
-												<string key="NSFrame">{{12, 116}, {83, 14}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
-												<reference key="NSNextKeyView" ref="193312849"/>
+												<string key="NSFrame">{{14, 145}, {41, 14}}</string>
+												<reference key="NSSuperview" ref="646624756"/>
+												<reference key="NSWindow"/>
+												<reference key="NSNextKeyView" ref="96425952"/>
 												<bool key="NSEnabled">YES</bool>
-												<object class="NSTextFieldCell" key="NSCell" id="899323867">
+												<object class="NSTextFieldCell" key="NSCell" id="9695847">
 													<int key="NSCellFlags">68288064</int>
 													<int key="NSCellFlags2">71304192</int>
-													<string key="NSContents">Sync pithos to:</string>
-													<object class="NSFont" key="NSSupport" id="26">
-														<string key="NSName">LucidaGrande</string>
-														<double key="NSSize">11</double>
-														<int key="NSfFlags">3100</int>
-													</object>
-													<reference key="NSControlView" ref="883219248"/>
+													<string key="NSContents">Server:</string>
+													<reference key="NSSupport" ref="26"/>
+													<reference key="NSControlView" ref="1055886655"/>
 													<bool key="NSDrawsBackground">YES</bool>
 													<object class="NSColor" key="NSBackgroundColor" id="820783553">
 														<int key="NSColorSpace">6</int>
 														<string key="NSCatalogName">System</string>
 														<string key="NSColorName">controlColor</string>
-														<object class="NSColor" key="NSColor" id="6151139">
-															<int key="NSColorSpace">3</int>
-															<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
-														</object>
+														<reference key="NSColor" ref="6151139"/>
 													</object>
-													<object class="NSColor" key="NSTextColor" id="44104873">
+													<reference key="NSTextColor" ref="44104873"/>
+												</object>
+											</object>
+											<object class="NSTextField" id="96425952">
+												<reference key="NSNextResponder" ref="646624756"/>
+												<int key="NSvFlags">266</int>
+												<string key="NSFrame">{{60, 143}, {168, 19}}</string>
+												<reference key="NSSuperview" ref="646624756"/>
+												<reference key="NSWindow"/>
+												<reference key="NSNextKeyView" ref="571994001"/>
+												<bool key="NSEnabled">YES</bool>
+												<object class="NSTextFieldCell" key="NSCell" id="34677607">
+													<int key="NSCellFlags">-1804468671</int>
+													<int key="NSCellFlags2">272761920</int>
+													<string key="NSContents"/>
+													<reference key="NSSupport" ref="26"/>
+													<reference key="NSControlView" ref="96425952"/>
+													<bool key="NSDrawsBackground">YES</bool>
+													<object class="NSColor" key="NSBackgroundColor" id="1019997203">
 														<int key="NSColorSpace">6</int>
 														<string key="NSCatalogName">System</string>
-														<string key="NSColorName">controlTextColor</string>
-														<object class="NSColor" key="NSColor" id="960107716">
-															<int key="NSColorSpace">3</int>
-															<bytes key="NSWhite">MAA</bytes>
-														</object>
+														<string key="NSColorName">textBackgroundColor</string>
+														<reference key="NSColor" ref="712919987"/>
+													</object>
+													<object class="NSColor" key="NSTextColor" id="971696100">
+														<int key="NSColorSpace">6</int>
+														<string key="NSCatalogName">System</string>
+														<string key="NSColorName">textColor</string>
+														<reference key="NSColor" ref="960107716"/>
 													</object>
 												</object>
 											</object>
+											<object class="NSTextField" id="287579732">
+												<reference key="NSNextResponder" ref="646624756"/>
+												<int key="NSvFlags">266</int>
+												<string key="NSFrame">{{60, 85}, {168, 19}}</string>
+												<reference key="NSSuperview" ref="646624756"/>
+												<reference key="NSWindow"/>
+												<reference key="NSNextKeyView" ref="1017221490"/>
+												<bool key="NSEnabled">YES</bool>
+												<object class="NSTextFieldCell" key="NSCell" id="1001750419">
+													<int key="NSCellFlags">-1267597759</int>
+													<int key="NSCellFlags2">272761920</int>
+													<string key="NSContents"/>
+													<reference key="NSSupport" ref="26"/>
+													<reference key="NSControlView" ref="287579732"/>
+													<bool key="NSDrawsBackground">YES</bool>
+													<reference key="NSBackgroundColor" ref="1019997203"/>
+													<reference key="NSTextColor" ref="971696100"/>
+												</object>
+											</object>
+											<object class="NSTextField" id="773004803">
+												<reference key="NSNextResponder" ref="646624756"/>
+												<int key="NSvFlags">266</int>
+												<string key="NSFrame">{{60, 58}, {168, 19}}</string>
+												<reference key="NSSuperview" ref="646624756"/>
+												<reference key="NSWindow"/>
+												<reference key="NSNextKeyView" ref="666198740"/>
+												<bool key="NSEnabled">YES</bool>
+												<object class="NSTextFieldCell" key="NSCell" id="350801514">
+													<int key="NSCellFlags">-1267597759</int>
+													<int key="NSCellFlags2">272761920</int>
+													<string key="NSContents"/>
+													<reference key="NSSupport" ref="26"/>
+													<reference key="NSControlView" ref="773004803"/>
+													<bool key="NSDrawsBackground">YES</bool>
+													<reference key="NSBackgroundColor" ref="1019997203"/>
+													<reference key="NSTextColor" ref="971696100"/>
+												</object>
+											</object>
 											<object class="NSTextField" id="507142965">
-												<reference key="NSNextResponder" ref="865103585"/>
+												<reference key="NSNextResponder" ref="646624756"/>
 												<int key="NSvFlags">268</int>
-												<string key="NSFrame">{{12, 62}, {64, 14}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
-												<reference key="NSNextKeyView" ref="379730869"/>
+												<string key="NSFrame">{{14, 87}, {41, 14}}</string>
+												<reference key="NSSuperview" ref="646624756"/>
+												<reference key="NSWindow"/>
+												<reference key="NSNextKeyView" ref="287579732"/>
 												<bool key="NSEnabled">YES</bool>
 												<object class="NSTextFieldCell" key="NSCell" id="993321662">
 													<int key="NSCellFlags">68288064</int>
@@ -219,11 +382,12 @@
 												</object>
 											</object>
 											<object class="NSTextField" id="1017221490">
-												<reference key="NSNextResponder" ref="865103585"/>
+												<reference key="NSNextResponder" ref="646624756"/>
 												<int key="NSvFlags">268</int>
-												<string key="NSFrame">{{12, 41}, {64, 14}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
-												<reference key="NSNextKeyView" ref="682758465"/>
+												<string key="NSFrame">{{14, 60}, {41, 14}}</string>
+												<reference key="NSSuperview" ref="646624756"/>
+												<reference key="NSWindow"/>
+												<reference key="NSNextKeyView" ref="773004803"/>
 												<bool key="NSEnabled">YES</bool>
 												<object class="NSTextFieldCell" key="NSCell" id="1037784646">
 													<int key="NSCellFlags">68288064</int>
@@ -237,10 +401,11 @@
 												</object>
 											</object>
 											<object class="NSTextField" id="992895966">
-												<reference key="NSNextResponder" ref="865103585"/>
+												<reference key="NSNextResponder" ref="646624756"/>
 												<int key="NSvFlags">268</int>
-												<string key="NSFrame">{{7, 84}, {86, 14}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
+												<string key="NSFrame">{{14, 112}, {86, 14}}</string>
+												<reference key="NSSuperview" ref="646624756"/>
+												<reference key="NSWindow"/>
 												<reference key="NSNextKeyView" ref="507142965"/>
 												<bool key="NSEnabled">YES</bool>
 												<object class="NSTextFieldCell" key="NSCell" id="784421446">
@@ -254,49 +419,20 @@
 													<reference key="NSTextColor" ref="44104873"/>
 												</object>
 											</object>
-											<object class="NSTextField" id="1054241470">
-												<reference key="NSNextResponder" ref="865103585"/>
-												<int key="NSvFlags">268</int>
-												<string key="NSFrame">{{7, 138}, {49, 14}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
-												<reference key="NSNextKeyView" ref="883219248"/>
-												<bool key="NSEnabled">YES</bool>
-												<object class="NSTextFieldCell" key="NSCell" id="482751693">
-													<int key="NSCellFlags">68288064</int>
-													<int key="NSCellFlags2">4195328</int>
-													<string key="NSContents">Syncing:</string>
-													<reference key="NSSupport" ref="26"/>
-													<reference key="NSControlView" ref="1054241470"/>
-													<bool key="NSDrawsBackground">YES</bool>
-													<reference key="NSBackgroundColor" ref="820783553"/>
-													<reference key="NSTextColor" ref="44104873"/>
-												</object>
-											</object>
-											<object class="NSBox" id="701502029">
-												<reference key="NSNextResponder" ref="865103585"/>
+											<object class="NSBox" id="571994001">
+												<reference key="NSNextResponder" ref="646624756"/>
 												<int key="NSvFlags">-2147483634</int>
-												<string key="NSFrame">{{0, 99}, {265, 5}}</string>
-												<reference key="NSSuperview" ref="865103585"/>
+												<string key="NSFrame">{{-3, 132}, {251, 5}}</string>
+												<reference key="NSSuperview" ref="646624756"/>
+												<reference key="NSWindow"/>
 												<reference key="NSNextKeyView" ref="992895966"/>
 												<string key="NSOffsets">{0, 0}</string>
 												<object class="NSTextFieldCell" key="NSTitleCell">
 													<int key="NSCellFlags">67239424</int>
 													<int key="NSCellFlags2">0</int>
 													<string key="NSContents">Box</string>
-													<object class="NSFont" key="NSSupport" id="271467070">
-														<string key="NSName">LucidaGrande</string>
-														<double key="NSSize">13</double>
-														<int key="NSfFlags">1044</int>
-													</object>
-													<object class="NSColor" key="NSBackgroundColor" id="1019997203">
-														<int key="NSColorSpace">6</int>
-														<string key="NSCatalogName">System</string>
-														<string key="NSColorName">textBackgroundColor</string>
-														<object class="NSColor" key="NSColor" id="712919987">
-															<int key="NSColorSpace">3</int>
-															<bytes key="NSWhite">MQA</bytes>
-														</object>
-													</object>
+													<reference key="NSSupport" ref="271467070"/>
+													<reference key="NSBackgroundColor" ref="1019997203"/>
 													<object class="NSColor" key="NSTextColor">
 														<int key="NSColorSpace">3</int>
 														<bytes key="NSWhite">MCAwLjgwMDAwMDAxMTkAA</bytes>
